Bug 65197 - libvfs.so not installed
Summary: libvfs.so not installed
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mc (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact: Aaron Brown
URL:
Whiteboard: triage|leonardjo|wontfix
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-05-20 01:34 UTC by Josi Romildo Malaquias
Modified: 2007-04-18 16:42 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-19 13:09:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Josi Romildo Malaquias 2002-05-20 01:34:36 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.0 (X11; Linux i686; U;) Gecko/20020408

Description of problem:
libvfs is a library distributed with Midnight Comander, but not installed by
default. It is used by some applications, like uservfs and Rox Filler. It could
be part of one of the mc binary package or subpackages.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Insatll the mc, mcserv and gmc packages
2. Look for the libvfs.so library file
3.
	

Actual Results:  Not found.

Expected Results:  Found.

Additional info:

Comment 1 Miloslav Trmac 2004-03-11 13:57:59 UTC
The MC vfs is now called libvfs-mc and is explicitly defined
as a build-time library only.


Comment 2 Leonard den Ottolander 2004-04-19 13:02:02 UTC
There don't seem to be (m)any programs that use this and it would
require the split off of a -devel package.

I would say WONTFIX.


Comment 3 Jakub Jelinek 2004-04-19 13:09:48 UTC
Definitely.


Note You need to log in before you can comment on or make changes to this bug.